Product updates

Developer Changelog

Keep track of changes and upgrades to the Zoom Developer platform. You can also subscribe to our Changelog RSS feed below.


Meetings

Zoom Meeting API - September 18, 2023

API release

Summary:The Zoom Meeting API changelog article for September 18, 2023 specifies multiple changes including new webinar_group_hd response and request fields in Accounts, Users, and Groups APIs, a new transfer_code request field in Accounts APIs, a new push_change_to_calendar response and request field in Meetings APIs, and updated response fields in specific Accounts, Users, Groups, and Meetings APIs.

Published September 20, 2023

Changed

  • New webinar_group_hd response field in these Accounts APIs:
    • GET /v2/accounts/{accountId}/lock_settings
    • GET /v2/accounts/{accountId}/accounts/{accountId}/lock_settings
    • GET /v2/accounts/{accountId}/accounts/{accountId}/settings
    • GET /v2/accounts/{accountId}/settings
  • New transfer_code request field in these Accounts APIs:
    • POST /v2/accounts/{accountId}/accounts
    • POST /v2/accounts
  • New webinar_group_hd request field in these Users APIs:
    • PATCH /v2/accounts/{accountId}/users/{userId}/settings
    • PATCH /v2/users/{userId}/settings
  • New webinar_group_hd response field in these Users APIs:
    • GET /v2/accounts/{accountId}/users/{userId}/settings
    • GET /v2/users/{userId}/settings
  • New webinar_group_hd request field in these Accounts APIs:
    • PATCH /v2/accounts/{accountId}/accounts/{accountId}/settings
    • PATCH /v2/accounts/{accountId}/settings
    • PATCH /v2/accounts/{accountId}/lock_settings
    • PATCH /v2/accounts/{accountId}/accounts/{accountId}/lock_settings
  • New webinar_group_hd response field in the following Groups APIs:
    • GET /v2/accounts/{accountId}/groups/{groupId}/lock_settings
    • GET /v2/groups/{groupId}/lock_settings
    • GET /v2/groups/{groupId}/settings
    • GET /v2/accounts/{accountId}/groups/{groupId}/settings
  • New push_change_to_calendar response field in these Meetings APIs:
    • POST /v2/users/{userId}/meetings
    • POST /v2/accounts/{accountId}/users/{userId}/meetings
    • GET /v2/meetings/{meetingId}
    • GET /v2/accounts/{accountId}/meetings/{meetingId}
  • New push_change_to_calendar request field in these Meetings APIs:
    • POST /v2/users/{userId}/meetings
    • POST /v2/accounts/{accountId}/users/{userId}/meetings
  • New webinar_group_hd request field in these Groups APIs:
    • PATCH /v2/accounts/{accountId}/groups/{groupId}/lock_settings
    • PATCH /v2/groups/{groupId}/lock_settings
    • PATCH /v2/groups/{groupId}/settings
    • PATCH /v2/accounts/{accountId}/groups/{groupId}/settings